// ** I18N

// Calendar RO language
// Author: Paul Necsoiu, <paul.necsoiu@gmail.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 without BOM only.
// Also please include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Duminică",
 "Luni",
 "Marţi",
 "Miercuri",
 "Joi",
 "Vineri",
 "Sâmbătă",
 "Duminică");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Dum",
 "Lun",
 "Mar",
 "Mie",
 "Joi",
 "Vin",
 "Sâm",
 "Dum");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Ianuarie",
 "Februarie",
 "Martie",
 "Aprilie",
 "Mai",
 "Iunie",
 "Iulie",
 "August",
 "Septembrie",
 "Octobrie",
 "Noiembrie",
 "Decembrie");

// short month names
Calendar._SMN = new Array
("Ian",
 "Feb",
 "Mar",
 "Apr",
 "Mai",
 "Iun",
 "Iul",
 "Aug",
 "Sep",
 "Oct",
 "Nov",
 "Dec");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Despre calendar";

Calendar._TT["ABOUT"] =
"DHTML Selecţie Dată/Timp\n" +
"\n\n" +
"Selectare dată:\n" +
"- Utilizaţi butoanele de pe tab-urile \xab, \xbb pentru a selecta anul\n" +
"- Utilizaţi butoanele " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " pentru a selecta luna\n" +
"- Ţineţi apăsat butonul mouse-ului pe oricare din butoanele de mai sus pentru o selecţie rapidă.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Selectare timp:\n" +
"- Clic pe oricare parte a timpului pentru a-l mări\n" +
"- sau Shift-clic pentru a-l micşora\n" +
"- sau clic şi trage pentru o selecţie rapidă.";




Calendar._TT["PREV_YEAR"] = "Anul anterior (ţine apăsat pentru meniu)";
Calendar._TT["PREV_MONTH"] = "Luna anterioră (ţine apăsat pentru meniu)";
Calendar._TT["GO_TODAY"] = "Direct la Azi";
Calendar._TT["NEXT_MONTH"] = "Luna următoare (ţine apăsat pentru meniu)";
Calendar._TT["NEXT_YEAR"] = "Anul următoar (ţine apăsat pentru meniu)";
Calendar._TT["SEL_DATE"] = "Selectează data";
Calendar._TT["DRAG_TO_MOVE"] = "Trage pentru a muta";
Calendar._TT["PART_TODAY"] = " (azi)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Afişează %s prima";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Închide";
Calendar._TT["TODAY"] = "Azi";
Calendar._TT["TIME_PART"] = "(Shift-)Clic sau trage pentru a schimba valoarea";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%Y-%m-%d";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "wk";
Calendar._TT["TIME"] = "Timp:";
